Application: gvSIG desktop - gvSIG bugs #5803
Al cargar un CSV recorta los decimales
11/03/2023 07:51 AM - Mario Carrera

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Scripting

Target version: 2.6.1-4000

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando cargamos un CSV se recortan los decimales, con lo que si lo estamos cargando como una capa con los campos Latitud y
Longitud, los puntos no salen en su sitio.

Adjunto CSV de ejemplo.

Associated revisions

Revision 47563 - 11/06/2023 05:39 PM - Joaquin del Cerro Murciano

refs #5803

History

#1 - 11/06/2023 09:40 AM - Francisco Diaz Carsi

- Target version changed from 2.6.1-final to 2.6.1-4000
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

- Category set to Scripting

Corregido el complemento CSVWizard para que no pierda la precision y escala detectadas automaticamente

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-CSVWizard/commit/5f5821ec42ae3474fd3b80b84829271401442881e
